Subject: [ippm] Protocol Action: 'Individual Session Control Feature for TWAMP' to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 12 Apr 2010 10:23:32 -0700 (PDT)

The IESG has approved the following document:

- 'Individual Session Control Feature for TWAMP '
   <draft-ietf-ippm-twamp-session-cntrl-07.txt> as a Proposed Standard

This document is the product of the IP Performance Metrics Working Group. 

The IESG contact person is Lars Eggert.

A URL of this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-ippm-twamp-session-cntrl-07.txt

Technical Summary

The IETF has completed its work on the core specification of TWAMP -
the Two-Way Active Measurement Protocol. This memo describes a new
feature for TWAMP, that gives the controlling host the ability to
start and stop one or more individual test sessions using Session
Identifiers. The base capability of the TWAMP protocol requires all
test sessions previously requested and accepted to start and stop at
the same time.

Working Group Summary

The normal WG process was followed and the document has been discussed
for several years. The document as it is now, reflects WG consensus, with
nothing special worth noticing.

Personnel

The document sheperd is Henk Uijterwaal ([email-masked]). Lars
Eggert ([email-masked]) reviewed the document for the IESG.